Bug 80415 - Mozilla with native gtk2 support
Mozilla with native gtk2 support
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
phoebe
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-25 20:02 EST by Gustav
Modified: 2007-04-18 12:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-26 11:42:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gustav 2002-12-25 20:02:53 EST
Couldn't Mozilla be built with gtk2 native support? It looks bad with those
serif-fonts in the menues and the rest of the chrome. It makes Mozilla differing
from all other apps.
Comment 1 Christopher Blizzard 2002-12-26 11:42:15 EST
WONTFIX for this release.  gtk2 support isn't ready yet.

Note You need to log in before you can comment on or make changes to this bug.